a.menu-5420, ul.links li.menu-5420 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5420.png);
  padding-left:30px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5421, ul.links li.menu-5421 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5421.png);
  padding-left:30px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5422, ul.links li.menu-5422 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5422.png);
  padding-left:30px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5423, ul.links li.menu-5423 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5423.png);
  padding-left:30px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5424, ul.links li.menu-5424 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5424.png);
  padding-left:30px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5425, ul.links li.menu-5425 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5425.png);
  padding-left:30px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5426, ul.links li.menu-5426 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5426.png);
  padding-left:21px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5427, ul.links li.menu-5427 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5427.png);
  padding-left:30px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5428, ul.links li.menu-5428 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5428.png);
  padding-left:30px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5429, ul.links li.menu-5429 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5429.png);
  padding-left:30px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5430, ul.links li.menu-5430 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5430.png);
  padding-left:30px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5431, ul.links li.menu-5431 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5431.png);
  padding-left:30px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5432, ul.links li.menu-5432 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5432.png);
  padding-left:21px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5433, ul.links li.menu-5433 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5433.png);
  padding-left:20px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5434, ul.links li.menu-5434 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5434.png);
  padding-left:30px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5435, ul.links li.menu-5435 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5435.png);
  padding-left:30px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5436, ul.links li.menu-5436 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5436.png);
  padding-left:30px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5437, ul.links li.menu-5437 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5437.png);
  padding-left:30px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5438, ul.links li.menu-5438 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5438.png);
  padding-left:30px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5439, ul.links li.menu-5439 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5439.png);
  padding-left:21px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5440, ul.links li.menu-5440 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5440.png);
  padding-left:66px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5441, ul.links li.menu-5441 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5441.png);
  padding-left:66px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5442, ul.links li.menu-5442 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5442.png);
  padding-left:35px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5443, ul.links li.menu-5443 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5443.png);
  padding-left:66px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5444, ul.links li.menu-5444 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5444.png);
  padding-left:66px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5919, ul.links li.menu-5919 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5919.png);
  padding-left:30px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5920, ul.links li.menu-5920 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5920.png);
  padding-left:23px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-5921, ul.links li.menu-5921 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_5921.png);
  padding-left:30px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-6137, ul.links li.menu-6137 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_6137.png);
  padding-left:28px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-6138, ul.links li.menu-6138 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_6138.png);
  padding-left:27px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-6139, ul.links li.menu-6139 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_6139.png);
  padding-left:22px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-6209, ul.links li.menu-6209 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_6209.png);
  padding-left:22px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-6233, ul.links li.menu-6233 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_6233.png);
  padding-left:23px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

a.menu-6234, ul.links li.menu-6234 a {
  background-image: url(/files/styles/escudos/public/menu_icons/menu_icon_6234.png);
  padding-left:23px !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 30px;
}

